      PROGRAM storage_test
C
      INTEGER*4 B192(25,3),DATA(75)
C
      EQUIVALENCE (DATA(1), B192(1,1))
C
      DO L = 1,75
       DATA(L) = L
      END DO
C
C EXTRACT 1.92 SEC AVGS
C
       DO I = 1,25
C OUTPUT 1.92 SECOND DATA
        WRITE(6,*) B192(I,1) 
       END DO
C
      STOP
      END
